export enum EReservationStatus {
  NEW = 'NEW',
  REGULATION_FAILED = 'REGULATION FAILED',
  WAITING_PAYMENT = 'WAITING PAYMENT',
  PAYMENT_CHARGED = 'PAYMENT CHARGED',
  PAID = 'PAID',
  UNPAID = 'UNPAID',
  COMPLETED = 'COMPLETED',
  SUCCESSFUL_BOOKED = 'SUCCESSFUL_BOOKED',
  UNSUCCESSFUL_PAYMENT = 'UNSUCCESSFUL_PAYMENT',
}
